Function
isLastChild
Returns a boolean value that indicates whether the current node is the last child.
isLastChild(iter)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator

Return Values
true if the iterator is the last child, otherwise false.
Types: bool
Member of
AnnotationTree Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58